{-# LANGUAGE FlexibleContexts #-}
module Villefort.Summary where 
import Villefort.Database
import Control.Monad.Reader
import Villefort.Todo
import Villefort.Stats
import Villefort.Definitions


getSummary :: (MonadReader VConfig m, MonadIO m) => m String
getSummary = do
  dat <- getDone
  header <- liftIO $  getHeader
  return ( header ++ (makeTable ["Subject","Time"] dat))
--2017-07-26
